Sites conseillant des logiciels privateurs : Différence entre versions

De April MediaWiki
m (Pole-emploi)
(Collecte)
 
Ligne 12 : Ligne 12 :
 
= Collecte =
 
= Collecte =
  
== ec.europa.eu ==
+
== Sites obligeant à l'utilisation d'Acrobat Reader d'Adobe ==
 +
 
 +
=== ec.europa.eu ===
  
 
* La soumission de projets européens de recherche nécessite exclusivement adobe acrobat reader. Il s'agit d'un pdf à éditer en ligne et synchroniser lors de la fermeture.
 
* La soumission de projets européens de recherche nécessite exclusivement adobe acrobat reader. Il s'agit d'un pdf à éditer en ligne et synchroniser lors de la fermeture.
 
Cet extrait de documentation  [[Fichier:Ec.europa.eu_guide.pdf]] montre que adobe reader 9 ou ultérieur est nécessaire (p. 4). Il en est de même pour les personnes soumettant des lettres de recommandation confidentielle pour le candidat. (PDF original [https://ec.europa.eu/research/participants/portal/ShowDoc/Extensions+Repository/General+Documentation/Specific+guidelines/ERC+specific+guidelines/erc-guide-for-applicants-poc_en.pdf])
 
Cet extrait de documentation  [[Fichier:Ec.europa.eu_guide.pdf]] montre que adobe reader 9 ou ultérieur est nécessaire (p. 4). Il en est de même pour les personnes soumettant des lettres de recommandation confidentielle pour le candidat. (PDF original [https://ec.europa.eu/research/participants/portal/ShowDoc/Extensions+Repository/General+Documentation/Specific+guidelines/ERC+specific+guidelines/erc-guide-for-applicants-poc_en.pdf])
  
== Interreg Rhin Supérieur ==
+
=== Interreg Rhin Supérieur ===
  
 
Le site indique "Pour pouvoir télécharger les documents en Pdf, vous avez besoin du logiciel Acrobat Reader."  
 
Le site indique "Pour pouvoir télécharger les documents en Pdf, vous avez besoin du logiciel Acrobat Reader."  
 
http://www.interreg-rhin-sup.eu/aide.html
 
http://www.interreg-rhin-sup.eu/aide.html
  
== formulaires.modernisation.gouv.fr ==
+
Mais Acrobat est-il nécessaire??
 +
 
 +
=== formulaires.modernisation.gouv.fr ===
  
une bonne partie des CERFA disponible sur https://www.formulaires.modernisation.gouv.fr le sont obligatoirement avec Adobe Reader. Ça n'est même plus une recommandation, c'est une obligation. (Illisible autrement).  
+
Une bonne partie des CERFA disponible sur https://www.formulaires.modernisation.gouv.fr le sont obligatoirement avec Adobe Reader. Ça n'est même plus une recommandation, c'est une obligation. (Illisible autrement).  
  
 
Exemple :  
 
Exemple :  
Ligne 36 : Ligne 40 :
  
  
== Impot.gouv.fr ==
+
== Sites faisant de la publicité pour Acrobat Reader ==
 +
Les sites suivants conseillent Acrobat Reader pour aucune bonne raison, si ce n'est une vieille habitude et de la publicité.
 +
Suggestions :
 +
* Utilisez un lecteur PDF libre — [[Lecteurs_pdf]]
 +
* Écrivez à un site que vous fréquentez souvent pour leur dire de ne plus indiquer Acrobat Reader mais, si besoin, un lecteur libre comme SumatraPDF pour Windows et leur signaler que Firefox a un lecteur de PDF intégré.
 +
 
 +
=== Impot.gouv.fr ===
  
* impot.gouv.fr conseille adobe pour lire des PDF
+
* impot.gouv.fr conseille Acrobat Reader pour lire des PDF
  
  
Ligne 44 : Ligne 54 :
  
  
 +
=== Pole-emploi ===
  
== Pole-emploi ==
+
* Pole-emploi conseille Acrobat Reader pour lire des PDF
 
 
* Pole-emploi conseille adobe pour lire des PDF
 
  
 
[[Fichier:Pole-emploi.png|center|thumb|100px|Pole emploi]]
 
[[Fichier:Pole-emploi.png|center|thumb|100px|Pole emploi]]

Version actuelle datée du 30 mars 2015 à 19:44

Cette page a pour vocation à repérer les sites (en priorité, du service public) conseillant ou nécessisant des logiciels privateurs. Le but est d'effectuer une collecte similaire à la vente liée.


RGI[modifier]

« Le Référentiel Général d'Interopérabilité (RGI) est un document décrivant un ensemble de normes et bonnes pratiques communes aux administrations publiques françaises dans le domaine informatique. »

Cf wikipedia

Collecte[modifier]

Sites obligeant à l'utilisation d'Acrobat Reader d'Adobe[modifier]

ec.europa.eu[modifier]

  • La soumission de projets européens de recherche nécessite exclusivement adobe acrobat reader. Il s'agit d'un pdf à éditer en ligne et synchroniser lors de la fermeture.

Cet extrait de documentation Fichier:Ec.europa.eu guide.pdf montre que adobe reader 9 ou ultérieur est nécessaire (p. 4). Il en est de même pour les personnes soumettant des lettres de recommandation confidentielle pour le candidat. (PDF original [1])

Interreg Rhin Supérieur[modifier]

Le site indique "Pour pouvoir télécharger les documents en Pdf, vous avez besoin du logiciel Acrobat Reader." http://www.interreg-rhin-sup.eu/aide.html

Mais Acrobat est-il nécessaire??

formulaires.modernisation.gouv.fr[modifier]

Une bonne partie des CERFA disponible sur https://www.formulaires.modernisation.gouv.fr le sont obligatoirement avec Adobe Reader. Ça n'est même plus une recommandation, c'est une obligation. (Illisible autrement).

Exemple :

  • Déclaration de cession d'un véhicule

https://www.formulaires.modernisation.gouv.fr/gf/showFormulaireSignaletiqueConsulter.do?numCerfa=13754

« Le logiciel Adobe Reader version 8.0 ou + est nécessaire pour visualiser et utiliser ce formulaire. Cliquez http://get.adobe.com/fr/reader/ pour le télécharger gratuitement. »

Déclaration de cession d'un véhicule


Sites faisant de la publicité pour Acrobat Reader[modifier]

Les sites suivants conseillent Acrobat Reader pour aucune bonne raison, si ce n'est une vieille habitude et de la publicité. Suggestions :

  • Utilisez un lecteur PDF libre — Lecteurs_pdf
  • Écrivez à un site que vous fréquentez souvent pour leur dire de ne plus indiquer Acrobat Reader mais, si besoin, un lecteur libre comme SumatraPDF pour Windows et leur signaler que Firefox a un lecteur de PDF intégré.

Impot.gouv.fr[modifier]

  • impot.gouv.fr conseille Acrobat Reader pour lire des PDF


Impot.gouv.fr


Pole-emploi[modifier]

  • Pole-emploi conseille Acrobat Reader pour lire des PDF
Pole emploi

Voir aussi[modifier]